<?php
session_start();
 
include('connection.php');
 
$rbname=$_POST['rbname'];
$rname=$_POST['rname'];
$accno=$_POST['accno'];
$swift=$_POST['swift'];
$saccno=$_POST['saccno'];
$amt=$_POST['amt'];
$toption=$_POST['toption'];
$dot=$_POST['dot'];
$desc=$_POST['descript'];
 
//mysqli_query($bd, "INSERT INTO member(rbname, lname, gender, address, contact, picture, username, password)VALUES('$fname', 
//'$lname', '$mname', '$address', '$contact', '$pic', '$username', '$password')");
 
 mysqli_query($bd,"INSERT INTO tbl_transfers(rbname, rname, accno, swift, saccno, amt, toption, dot, descript) 
                                    VALUES ('$rbname', '$rname', '$accno', $swift, '$saccno',
                                                  $amt, $toption, $dot, $desc)");
header("location: review.php");
 
mysqli_close($con);
?>